/* Style: purple */

body {
	background: #330932 url(purple/bg.jpg) repeat-x fixed center top;
}


a {
	color:#fccafb;
	text-shadow:1px 1px 1px #000;
}

#logo {
	margin: 10px 0 20px 0;
	padding: 0;
}

#top-nav {
	padding: 0 10px;
	border: 1px solid #160316;
	background-color: #300b2f;
}

#top-nav li.current_page_item a,
#top-nav li.current-cat a {
	background-color: #0e020e;
	color: #ffffff;
}

#top-nav li.current_page_item ul a,
#top-nav li.current-cat ul a {
	background-color: #0e020e;
	color: #ffffff;
}

#search {
	background-image: none;
	background-color: #fff;
	color: #666;
	height: 30px;
	margin-top: 10px;
}

#top-nav .fr input#s {
	color: #666;
	padding: 0;
	top: 17px;
	right: 50px;
}

#top-nav .fr input#go {
	top:10px;
}

.container {
	border-color: #300b2f;
}

#bio_content p, .info-text p {
	color:#fff;
	text-shadow:1px 1px 1px #000;
}

#main .col1 .post, #main .col2 .post,.col-right .post  { border-bottom-color:#ffffff;border-bottom-color:rgba(255,255,255,0.2);}

#main h3 a {
	color: #fccafb;
}

.col-left #main h3 {
	border: 1px solid #160316;
	background-color: #300b2f;
	background-image: none;
	padding: 0 10px;
}

#main .col1 h3 {
	border: 1px solid #160316;
	background-color: #300b2f;
	background-image: none;
	padding: 0 10px;
}

#main .col2 h3 {
	border: 1px solid #160316;
	background-color: #300b2f;
	background-image: none;
	padding: 0 10px;
}


.single-details {
	color: #ffffff;}
	
#main h2.arh {color:#fccafb; font-size:20px; text-transform:uppercase

}
#main .advert_468x60 { background:#333; background:rgba(0,0,0,0.4)}

#main .post .audioplayer_container, , .comment-entry {
	background:transparent url(default/audio_player_bg.png) repeat scroll center top;
}

#main .post .audioplayer_container{
	border-bottom-color: #ffffff;
}


#main .post .intro p {
	color: #fff;
}

#main .post-image a, #bio_image img {
	border: 1px solid #160316;
	background-color: #300b2f;
	padding: 9px;
}

.wp-caption {border: 1px solid #160316;background-color: #300b2f;}

#comments .commentlist img.avatar {
	border-color: #000000;
}

#comments .user-meta {
	font-size: 14px;
	margin-bottom: 20px;
	padding-top: 6px;
}

.widget h3 {
	border: 1px solid #160316;
	background-color: #300b2f;
	background-image: none;
	padding: 0 10px;
	margin-bottom: 15px;
}

#main .post img.thumbnail {
	background-color: #300b2f;
}

#footer p {
	border: 1px solid #160316;
	background-color: #300b2f;
}

.featured-tracks-holder .featured-track {background:rgb(20, 20, 20);background:rgba(0,0,0,0.2);  }